
/*
=============================================
  Developed by Code Cobber for your enjoyment
  http://www.codecobber.co.uk
  Licened under the Code Cobber paid-licence:  
  (see www.codecobber.co.uk/paid-terms.php)
=============================================
*/


var menuFlag = 0;


function openNav() {

	if(menuFlag === 0){
		menuFlag = 1;
		document.getElementById("mySidenav").style.width = "250px";
    	document.getElementById("main").style.marginLeft = "250px";
    	document.getElementById("main").style.paddingLeft = "7px";
    	document.getElementById('menuIcon').innerHTML = " x close";
    	document.getElementById('menuIcon').style.borderRadius = "10px";
    	document.getElementById('menuIcon').style.color = "#fff";
    	document.getElementById('menuIcon').style.padding= "2px 6px";
    	document.getElementById('menuIcon').style.backgroundColor = "#444";
	}
	else{
		menuFlag = 0;
		document.getElementById("mySidenav").style.width = "0";
    	document.getElementById("main").style.marginLeft= "0";
    	document.getElementById("main").style.marginRight = "0";
    	document.getElementById("main").style.paddingLeft = "0";

    	document.getElementById('menuIcon').style.borderRadius = "none";
    	document.getElementById('menuIcon').style.color = "#ffe";
    	document.getElementById('menuIcon').style.padding= "0";
    	document.getElementById('menuIcon').style.backgroundColor = "transparent";
    	document.getElementById('menuIcon').innerHTML = "&#9776; open";
	}


    
}